<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Prepositions exercises</title><task>Use the arrow to choose the best word or  phrase for each space.</task></head><body>
<item desc="1"><text>He fell and grazed his knees </text><choice_g><choice>against</choice><choice>of</choice><choice>off</choice><choice correct="y">on</choice></choice_g><text> a rock</text></item>
<item desc="2"><text>People often mistake us </text><choice_g><choice correct="y">for</choice><choice>off</choice><choice>through</choice><choice>to</choice></choice_g><text> sisters.</text></item>
<item desc="3"><text>The committee remained deaf </text><choice_g><choice>beyond</choice><choice>over</choice><choice correct="y">to</choice><choice>toward</choice></choice_g><text> our suggestions.</text></item>
<item desc="4"><text>There is seating </text><choice_g><choice correct="y">for</choice><choice>into</choice><choice>on</choice><choice>under</choice></choice_g><text> 250 people.</text></item>
<item desc="5"><text>What he said was deeply hurtful </text><choice_g><choice>among</choice><choice>around</choice><choice>behind</choice><choice correct="y">to</choice></choice_g><text> me.</text></item>
<item desc="6"><text>I recognized them </text><choice_g><choice>about</choice><choice>among</choice><choice correct="y">from</choice><choice>in</choice></choice_g><text> a television show.</text></item>
<item desc="7"><text>Janine dated many boys </text><choice_g><choice>by</choice><choice correct="y">during</choice><choice>off</choice><choice>with</choice></choice_g><text> high school.</text></item>
<item desc="8"><text>I didn't mind </text><choice_g><choice correct="y">about</choice><choice>at</choice><choice>by</choice><choice>toward</choice></choice_g><text> the money.</text></item>
</body></exercise></batch>

